body {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, "Arial", sans-serif;
  font-size: 12px;
}

h1, h2, h3 {
  font-family: "Helvetica", "Arial", sans-serif, "Lucida Sans Unicode", "Lucida Grande";
  font-weight: bold;
}

h1 {
  font-size: 18px;
  line-height: 140%;
}

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes spin {
  to {
    -moz-transform: rotate(1turn);
    -ms-transform: rotate(1turn);
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
.user-head {
  *zoom: 1;
}
.user-head .avatar {
  float: left;
  padding-right: 10px;
}
.user-head h1 {
  padding-bottom: 5px;
}
.user-head .user-head-right {
  float: left;
}
.user-head .user-head-right .private {
  color: red;
}
.user-head .user-page-menu {
  font-size: 14px;
}
.user-head:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.side-menu {
  float: left;
  width: 133px;
  margin-right: 20px;
  background-color: #eee;
}
.side-menu ul {
  padding: 10px 15px 20px 15px;
}
.side-menu ul .current {
  font-weight: bold;
}
.side-menu ul li {
  padding: 5px 0px;
  line-height: 150%;
}

.side-menu-right {
  margin-left: 153px;
  width: 647px;
}

.side-menu + form {
  padding-top: 3px;
}

.gallery .user-head {
  padding-bottom: 15px;
  border-bottom: solid 1px #ddd;
  margin-bottom: 15px;
}

.user-bio {
  width: 500px;
  padding-bottom: 15px;
}

.user-stats {
  line-height: 180%;
  width: 500px;
  padding-bottom: 15px;
  border-bottom: solid 1px #ddd;
  margin-bottom: 15px;
  *zoom: 1;
}
.user-stats .left {
  float: left;
  width: 150px;
}
.user-stats .left:after {
  content: ':';
}
.user-stats .right {
  float: left;
  width: 300px;
}
.user-stats:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.create-fontstruction {
  padding-top: 30px;
  padding-bottom: 30px;
}
.create-fontstruction a {
  cursor: pointer;
  text-decoration: none;
  background-color: #fde001;
  display: inline-block;
  color: black;
  font-size: 16px;
  line-height: 100%;
  padding: 10px 16px;
  font-weight: bold;
}
.create-fontstruction a:hover {
  background-color: #666;
  color: white;
}
.create-fontstruction a:hover {
  background-color: #fee733;
  color: black;
}
.create-fontstruction p {
  padding-bottom: 10px;
}

.actions {
  margin-bottom: 16px;
  margin-top: 6px;
}
.actions a {
  cursor: pointer;
  text-decoration: none;
  background-color: #fde001;
  display: inline-block;
  color: black;
  font-size: 12px;
  line-height: 100%;
  padding: 8px 12px;
  font-weight: bold;
  margin-right: 5px;
}
.actions a:hover {
  background-color: #666;
  color: white;
}
.actions a:hover {
  background-color: #fee733;
  color: black;
}
.actions a.delete-action {
  cursor: pointer;
  text-decoration: none;
  background-color: #999;
  display: inline-block;
  color: white;
  font-size: 12px;
  line-height: 100%;
  padding: 8px 12px;
  font-weight: bold;
}
.actions a.delete-action:hover {
  background-color: #666;
  color: white;
}
.actions a.delete-action:hover {
  background-color: #b3b3b3;
  color: white;
}
